HP-UX PHKL_44305 : s700_800 11.11 exec(2) patch

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.11 exec(2) patch :

A potential security vulnerability have been identified with HP-UX
programs using the execve(2) system call. The vulnerability could be
exploited locally to create an elevation of privilege. References:
CVE-2015-2132 (SSRT102037).

See also :

http://www.nessus.org/u?95625e46

Solution :

Install patch PHKL_44305 or subsequent.

Risk factor :

Medium / CVSS Base Score : 4.4
(CVSS2#AV:L/AC:M/Au:S/C:C/I:N/A:N)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 86117 ()

Bugtraq ID:

CVE ID: CVE-2015-2132

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now